.slider {

    &__arrow {
        position: absolute;
        top: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 75px;
        height: 75px;
        z-index: 2;
        cursor: pointer;
        transform: translateY(-50%);
        transition: opacity .3s ease, visibility .3s ease;

        svg {
            position: relative;
            width: 28px;
            height: 14px;
            z-index: 2;

            path {
                stroke: #fff;
            }
        }

        &:after {
            position: absolute;
            top: 50%;
            left: 50%;
            content: '';
            width: 75px;
            height: 75px;
            background-color: #79655E;
            transform: translate(-50%, -50%) rotate(-45deg);
        }

        &.swiper-button-disabled {
            opacity: 0;
            visibility: hidden;
        }
    }

    &__arrow-left {
        left: 0;
    }

    &__arrow-right {
        right: 0;
    }

    &__pagination {
        display: flex;
        align-items: center;
        justify-content: center;

        span {
            flex: 1 1 0;
            max-width: 38px;
            height: 2px;
            margin: 0 3px;
            background-color: #fff;

            &.swiper-pagination-bullet-active {
                background-color: #79655E;
            }
        }
    }
}
